.information{
    text-align: center;
}

#tostext {
    
    text-align: center;
    list-style-type: none;
}
#privacytext {
    
    text-align: center;
    list-style-type: none;
}


.centered-text {
    position: relative; /* Relative positioning for inner text */
    top: 50%; /* Adjust vertical positioning */
    transform: translateY(-50%); /* Center the text vertically */
}


.ResearcherAnimation {
    font-size: 80px;
    text-align: center; 
    opacity: 0; 
    animation: fadeIn 1.5s forwards; 
}

.ResearcherDescAnimation {
    font-size: 25px;
    text-align: center; 
    opacity: 0; 
    animation: fadeIn 1.5s forwards; 
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: scale(0.5);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}